
    
/* blog */
.blog-page {
    margin: 95px 0px;
}
.blog-d-page {
    margin: 95px 0px;
}
.blog-content {
    width: 64%;
}
.blog_date {
    font-size: 20px !important;
    color: #234198 !important;
    font-family: 'Calibri';
}
.article-list {
    background-color: #FAFAFA;
    padding: 30px;
}
.latest-article {
    width: 34%;
    
}
.read-articl {
    color: #234198;
    font-family: 'Calibri';
    text-decoration: underline;
}
.blog-content-body {
    margin-bottom: 0px;
    padding: 20px 0 2px;
    background: #F6F5F5;
    margin-bottom: 15px;
    border-radius: 7px;
}
.article-list .blog-detail {
    letter-spacing: 1.2px;
}
.blog-img {
    width: 95%;
    margin: auto;
}
.blog-content-body ul {
    align-items: center;
}
.blog-img img {
    width: 100%;
}
.articl-head {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    padding-bottom: 15px;
    border-bottom: 1px solid #C0C0C0;
}
.blog-content .ser-contents {
    padding: 0px;
    width: 94%;
    margin: auto;
    position: relative;
    box-shadow: none;
    margin-top: 0px;
   
    border-radius: 0px;
    height: auto;
    margin-bottom: 20px;
    text-align: left;
}
.article-list .ser-contents {
    text-align: left;
    padding: 20px 0px;
    border-bottom: 1px solid #C0C0C0;
    border-radius: 0;}
p.blog-detail {
font-size: 16px;

}
.blog_listing li {
    margin-bottom: 20px;
}
.blog_listing li:last-child {
    margin-bottom: 0px;
}
.blog-content .ser-contents h3 {
    margin-bottom: 10px;
    margin-top: 20px;
    font-size: 28px;
    color: #000;
    text-align: left;
    font-weight: 600;
}
.w-6 {
font-weight: 500;
padding-bottom: 20px;
}
.blog-content .ser-contents ul li {
    margin-right: 5px;
    display: flex;
    align-items: baseline;
}

.blog-content .ser-content ul li p .author-name {
    color: #ed6a40;
}
.blog-content .blog-detail {
    margin-bottom: 20px;
    text-align: left;
    font-size: 20px;
    color: #000;
}
.blog-content .read-more {
    bottom: -65px;
    right: 24px;
    font-size: 16px;
    border-radius: 5px;
    background-color: #ed6a40;
    color: #fff;
}
.content li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 15px;
}
.articl-head {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 0px;
    font-family: 'Calibri';
}
.article-list h3 {
    font-size: 22px;
    font-weight: bold;
}
.blog-content .fa {
    color: #a7a7a7;
    font-size: 20px;
    margin: 0px 5px 0px 0px;
}
.fa-calendar:before {
    content: "\f073";
}
.article-list .ser-contents:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
}
.blog-content-body .schedule_btn {
    margin-bottom: 20px !important;
}
.sharing h2 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 0px;
    font-family: 'Calibri';
    text-align: center;
}
.sharing {
    margin-top: 30px;
}
.blog_listing {
    padding: 0px 15px 10px;
}
.blog_listing img {
    margin-right: 15px;
}
.blog_listing p {
    letter-spacing: 1.2px;
}
.schedule_btn {
    background-color: #234198;
    border-radius: 50px;
    padding: 10px 22px;
    color: #fff;
    display: inline-block;
}

.blog_date {
    font-size: 20px !important;
    color: #234198 !important;
    font-family: 'Calibri';
}


.sidebar_col {
    background-color: #F6F5F5;
    padding: 38px 0px;
    margin-bottom: 20px;
}

.sidebar_social {
    text-align: center;
    justify-content: center;
    display: flex;
    margin-top: 20px;
}
.sidebar_social img {
    margin-right: 10px;
}
li {
    list-style: none !important;
}
.sidebar_social ul {
    display: flex;
}

a:hover {
    color: #fff
    ;
    text-decoration: none;
}